Subject: Re: CR/LF , Grep, and configure options
From: Soren A <[email-masked]>
To: [email-masked]
Date: Thu, 29 Aug 2002 08:37:38 +0000 (UTC)
Newsgroups: gmane.os.cygwin

"Dan Vasaru" <[email-masked]> wrote in 
news:[email-masked]:

> What are the configure options used to build the distro grep ?
> While I'm on the line, is there a list of the configure
> options/prerequisites used to build any binary from the distribution ?

Thats a good question, I'd like to know the answer too. I have delved into 
some Cygwin package sources but I cannot recall seeing anything like you 
are referring to.

 Best,
   Soren A

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/